.full-width {
  width: 100%;
}
.container {
  width: 1170px;
  margin: 0 auto;
}
.flex {
  display: flex;
}
.column {
  flex-direction: column;
}
.w10{
  width: 10%;
}
.w20{
  width: 20%;
}
.w30{
  width: 30%;
}
.w40{
  width: 40%;
}
.w50{
  width: 50%;
}
.w60{
  width: 60%;
}
.w70{
  width: 70%;
}
.w80{
  width: 80%;
}
.w90{
  width: 90%;
}
.justify-center {
  justify-content: center;
}
.space-between {
  justify-content: space-between;
}
.space-arround {
  justify-content: space-around;
}
.flex-start {
  justify-content: flex-start;
}
.flex-end {
  justify-content: flex-end;
}
.wrap {
  flex-wrap: wrap;
}
.align-items-start {
  align-items: flex-start;
}

.align-items-end {
  align-items: flex-end;
}

.align-items-center {
  align-items: center;
}
.virtual-keyboard button {
  min-width: 7.4%;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 3px;
  padding-right: 3px;
  margin-bottom: 3px;
}

